PT ARITA - Bug #678

Tidak bisa Edit
12/24/2021 11:11 AM - Anonymous

Status: Closed Start date: 12/24/2021
Priority: Normal Due date: 12/24/2021
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon Bantuanya untuk dilakukan perbaikan pada menu Organization Management > Organization Object Detail.
Tidak bisa melakukan edit. pada saat melakukan klik tombol edit tidak ada respon.

Terima Kasih.

My Workplace  Master Data Human Resource  Menu Development  System Administration Search... Q Help . minovais =
(]| yaliLdauull ouuciuie
HOME = MAINTAIN ORGANIZATION STRUCTURED

Object Tree 1D ObjectClass | Abbr Start Date End Date Vacant Sta... View Edit
- 3 Direktur Utama 00000012 (o} Dirut 20211216 99991231
» B3 Direktur Utama 00000003 P Dirut 20211216 99991231

Organization Object Detail - O - 00000012

& & & @ &
General Data Relationship Description GELTFRETLLEOVEY  Man Power Plannir

Action Clear Filters
Start Date.. End Date Ci... Provin... Organization Level | Cost Cent... Budget Unit | Budget Training Gro... Notes
01/01/1900 3112/9999 Department
Page 1 of 1 & Displaying 1- 1 of 1
History

#1 - 12/24/2021 03:37 PM - Kezia Pawitra Yulianti
- File clipboard-202112241536-17ynw.png added

- Due date set to 12/24/2021

- Status changed from New to Revise

- Assignee set to Anonymous

Aksa,
saat akan klik tombol edit, sebaiknya pilih dulu data yang akan di edit baru kemudian pilih action edit
Start Date End Date Ci.. | Provin.. Organization Level | Cost Center | Budget Unit = Budget Training Gro.. Notes
—é 01/011900 3111219999 [ | oirectorate Chief Marketing Officer
Silahkan d cob lagi ya
Tks
#2 - 12/24/2021 04:52 PM - Anonymous
Dear Mba Yaya,
Siap Mba Yaya, barusan saya coba sudah bisa. saya salah step.
Terima Kasih.
#3 - 12/24/2021 04:52 PM - Anonymous
- Status changed from Revise to Closed
Files
clipboard-202112241111-jyxk3.png 61.7 KB 12/24/2021 Anonymous
clipboard-202112241536-17ynw.png 25.7 KB 12/24/2021 Kezia Pawitra Yulianti

07/05/2025 2/2


http://www.tcpdf.org

